Subject: Ticket Assigned - Article Feedback - How do I create an account?
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 16:55:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I create an account? Feedback for:  How do I create an account? Good evening, I would like to arrange a return for one of the items I purchased however, I signed in as a guest and I cannot find a way to go back into the account to request a return. Thanks, Helen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4096668